{% extends "src/html/_template.njk" %}
{% set title = "password_create" %}

{% block main %}
    <div class="main main-password">
        <div class="main-password__wrap">
            <div class="container">
                <div class="password">
                    <div class="password__header">Создание пароля</div>
                    <div class="password__subtitle">Придумайте надёжный пароль <br/>для входа в учётную запись.</div>
                    <div class="password__form">
                        <form>
                            <div class="form-group">
                                <div class="field-item">
                                    <input type="text" class="field" name="login" placeholder="********">
                                    <div class="field-icon field-icon-password">
                                        <span></span>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="field-item">
                                    <input type="text" class="field" name="login" placeholder="" value="123456">
                                    <div class="field-icon field-icon-password active">
                                        <span></span>
                                    </div>
                                </div>
                            </div>
                            <button type="button" class="btn-color">
                                <span>Сохранить</span>
                            </button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}
